Ciele

Read up to 50 previous FAQ versions

GET/api/v1/sources/{id}/faq/history

Requires an Organization API key with the member capability.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/sources/string/faq/history"
{  "data": [    {      "id": "string",      "organizationId": "string",      "sourceId": "string",      "question": "string",      "answer": "string",      "actor": "string",      "createdAt": "string"    }  ]}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}